.Heading2,H2     {}
.Heading3,H3     {}
.Heading4,H4     {}

/* header */
#nav li a.AboutTheTrust_sel:link, #nav li a.AboutTheTrust_sel:visited {
	color:#fff;
	background:#C90753 url(../../../images/header/about_back.gif) no-repeat 0 0px
}

/* Breadcrumb */
#midContent ul#breadcrumb li.bcActive{
	color: #CC0033
}
/*left Nav */
#leftNav h2 a:link, #leftNav h2 a:visited {
	color: #CC0033;
	text-decoration: none
}

#leftNav ul li, #leftNav ul li.L0{
	background: transparent url(../../../images/leftNav/rightArrow_about.gif) no-repeat 0 3px;
}
#leftNav ul li.L0sel  {
	background: transparent url(../../../images/leftNav/downArrow_about.gif) no-repeat 0 3px
}

#leftNav ul li.L0sel a:link, #leftNav ul li.L0sel a:visited, #leftNav ul li.L1sel a:link, #leftNav ul li.L1sel a:visited, #leftNav ul li.L2sel a:link, #leftNav ul li.L2sel a:visited, #leftNav ul li.L3sel a:link, #leftNav ul li.L3sel a:visited {
	color: #CC0033	
}
#leftNav ul li.L2  {/* Previously these were level 3, moved to level2 on 3 dec 2008 */
	background: transparent url(../../../images/leftNav/About_Bullet.gif) no-repeat 0 6px;
}
#leftNav ul li.L2sel 
{
   background: transparent url(../../../images/leftNav/About_Bullet_down.gif) no-repeat 0 5px; 
}

/* right box */
div.rightBox h2 {
	color: #CC0033
}
div.colourFillBox {
 	background: #CC0033;
}
.strapline {
	 padding: 0 20px 10px 0;
	 font-size: 1.1em;
	 color: #CC0033;
	 line-height: 1.2em
}
div.leftAD h2.red_header {
	color: #CC0033;
}
.red_text {
	color: #CC0033;
}

.normal {
	font-weight: normal;
}
.RightCol_bulletList {
	background: transparent url(../../../images/leftNav/About_Bullet.gif) no-repeat 0 4px;
	padding: 0 0 0 15px;
}